Subject: Re: windows walking on restart

From: Dominik Vogt <[email-masked]>
Date: Fri, 2 Mar 2001 18:55:13 +0100

On Mon, Feb 05, 2001 at 11:42:11AM -0500, Paul D. Smith wrote:
> %% Dominik Vogt <[email-masked]> writes:
> 
>   >> It doesn't actually bother me that much, since I don't use restart very
>   >> often, but I wonder if anyone else has seen this?
> 
>   dv> I believe this was a bug in rxvt-2.7.1 when you give it negative
>   dv> geometries like "rxvt -g -0-0", but I don't remember exactly, so
>   dv> it may be something different.  In this case, it should be fixed
>   dv> in rxvt-2.7.3, the current development version.
> 
> I'm using rxvt 2.7.4 :-P.
> 
> Also, I'm using positive geometries:
> 
>   topXTerm*geometry:		+0+85
>   midXTerm*geometry:		+0+440
>   botXTerm*geometry:		+0+795
> 
> then I start them with "-name topXTerm" or whatever.
> 
> I'll upgrade my rxvt anyway, and see if I can still reproduce it.  The
> strangest thing is that it only effects _some_ of them, not all of
> them.

Paul, I tried this with 2.7.3 and 2.7.5 and do not see this
problem.  I couldn't find a 2.7.4 tarball anywhere, though.  Does
if still happen with 2.7.5?

Anyway, I'll remove this from the 2.4 to do list.  The problem is
not serious enough to delay the release any longer.

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]